[状态栏]
扩展状态栏=1

皮肤名称=刀刀“在夜里寻梦”
皮肤信息= 司马霍宇 www.idaodao.com

隐藏状态栏=0
状态栏自动定位=0
x=1057
y=859

透明度=0
使用单独编码窗=0
;此项仅建议使用传统候选窗时打开

状态栏前景色=255,255,255
UniColor=255,255,255

;****************************************
;注：如果不想要阴影色，请将Ｒ值设为－１
;以上颜色顺序为：R-G-B
;其值可通过windows附件中的画图程序获得
;****************************************

字号=9.00

文本框left=23
文本框top=43
文本框right=85
文本框bottom=63

状态栏切换钮left=118
状态栏切换钮top=50
状态栏切换钮right=138
状态栏切换钮bottom=66

造词left=26
造词top=16
造词right=40
造词bottom=36

屏幕查询left=2
屏幕查询top=16
屏幕查询right=20
屏幕查询bottom=36

繁简体开left=56
繁简体开top=16
繁简体开right=72
繁简体开bottom=36

GBK开left=37
GBK开top=16
GBK开right=55
GBK开bottom=36

软键盘开left=87
软键盘开top=16
软键盘开right=110
软键盘开bottom=36

全半角开left=3
全半角开top=44
全半角开right=21
全半角开bottom=63

中英文开left=88
中英文开top=45
中英文开right=108
中英文开bottom=64

中英文标志区left=73
中英文标志区top=16
中英文标志区right=86
中英文标志区bottom=36

命令钮left=0
命令钮top=0
命令钮right=0
命令钮bottom=0
命令钮对应的命令=$X%freeime%\freeime.htm
边距x=3
边距y=3
无法自动定位时的位置=3

[候选窗]

上边距=9
下边距=9

左边距=20
右边距=20

汉字候选框式样=2
汉字候选窗字号=12.00
自动词组色=255,255,255

使用背景图=1
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=248,251,255
候选窗背景渐变截止色=218,218,218

汉字候选窗圆角弧度=6
候选汉字颜色=255,255,255
候选窗边框色=192,192,192
候选窗提示色=255,255,255

候选框使用边框=0
候选窗字体名称=宋体

ItemPerPage=3
WordPerItem=5

LineSpace=1
SlowMove=0

CandFollowCursor=1
汉字候选窗透明度=0

全角字符left=0
全角字符top=0
全角字符right=0
全角字符bottom=0
	
全角字符_掩码left=0
全角字符_掩码top=0

半角字符left=0
半角字符top=0
半角字符right=0
半角字符bottom=0
	
半角字符_掩码left=0
半角字符_掩码top=0

全角标点left=0
全角标点top=0
全角标点right=0
全角标点bottom=0
	
全角标点_掩码left=0
全角标点_掩码top=0
	
半角标点left=0
半角标点top=0
半角标点right=0
半角标点bottom=0
	
半角标点_掩码left=0
半角标点_掩码top=0
	
;单字自动造词left=0
;单字自动造词top=0
;单字自动造词right=14
;单字自动造词bottom=14

;单字自动造词_掩码left=0
;单字自动造词_掩码top=17

;词组自动造词left=17
;词组自动造词top=0
;词组自动造词right=31
;词组自动造词bottom=14

;词组自动造词_掩码left=17
;词组自动造词_掩码top=17

回首页left=0
回首页top=0
回首页right=13
回首页bottom=13

回首页_掩码left=0
回首页_掩码top=20

回到前页left=13
回到前页top=0
回到前页right=26
回到前页bottom=13

回到前页_掩码left=13
回到前页_掩码top=20

进到下页left=26
进到下页top=0
进到下页right=39
进到下页bottom=13

进到下页_掩码left=26
进到下页_掩码top=20

到尾页left=39
到尾页top=0
到尾页right=52
到尾页bottom=13

到尾页_掩码left=39
到尾页_掩码top=20

装饰图left=53
装饰图top=0
装饰图right=67
装饰图bottom=16

装饰图_掩码left=67
装饰图_掩码top=32
[候选窗-双行]
ItemPerPage=3
WordPerItem=5
汉字候选窗透明度=0
汉字候选窗圆角弧度=6
汉字候选窗字号=12.00
候选框使用边框=1
CandFollowCursor=1
使用渐变背景色=0
使用背景图=1
背景图=back.bmp
候选窗字体名称=宋体
候选窗背景色=248,251,255
候选窗背景渐变截止色=218,218,218
候选汉字颜色=255,255,255
候选窗边框色=175,175,175
候选窗提示色=255,255,91
自动词组色=255,255,255
